ul {
    list-style: none;
}
#lexAlphabet {
    margin: 0 0 10px;
    list-style: none;
    width: 100%;
    float: left;
}
#lexAlphabet li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px; 
}
#lexAlphabet li a {
    background-color: #9F9F9F;
    padding: 5px;
    color: #fff;
    font-size: 11px;
    text-decoration: none;
}
#lexAlphabet li a:hover {
    color: #fff;
    background-color: #006533;
}
ul.lexList {
    clear: both;
    margin-left: 0;
}
.lexList li {
    background-color: #006533;
    margin-bottom: 10px;
} 
.lexList a {
    padding: 12px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    display: block;
    font-size: 15px;
}
.lexList a:hover {
    text-decoration: underline;
}